EndpointsPolicies

Find an exact published upload

POST/stats/policies/lookup

Read-only lookup by original upload inputs. Null means no matching committed version yet; it does not prove an upload failed.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Request Body

application/json

Exact immutable upload inputs; absence means no matching committed version yet.

name*Name
player_id*Player Id
Match^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
attributes?
file_hash?|null
file_size?|null
image_client_hash?|null
policy_secret_env_id?|null
curl -X POST "https://softmax.com/api/observatory/stats/policies/lookup" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "player_id": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "version": 0,  "pools": [    "string"  ],  "submit_error": "string"}